#ninja-slider{width:100%;margin:0 auto;background:#222;}
#ninja-slider > ul{padding:0;margin:0;}
#ninja-slider li > div, #ninja-slider li > a{max-width:100%;margin:0 auto;border-radius:6px;position:relative;display:block;box-shadow:0 1px 5px rgba(0,0,0,.8),inset 0 0 1px rgba(255,255,255,.4);transition:none!important;}
#ninja-slider div.preload{background:url(../images/loading.gif) no-repeat center center;}
#ninja-slider-pager{padding-top:12px;margin:0 auto;text-align:center;display:table;font-size:0;display:none;}
#ninja-slider-pager a{display:inline-block;width:10px;height:10px;background-color:#CCCCCC;font-size:0;margin:2px 6px;cursor:pointer;border-radius:10px;box-shadow:inset 0 1px 3px #666666;}
#ninja-slider-pager a:hover{opacity:0.6;}
#ninja-slider-pager a.active{background-color:#1293dc;box-shadow:inset 0 1px 3px -1px #28b4ea,0 1px 1px rgba(0,0,0,.5);background-image:linear-gradient(top,#1293dc,#0f6297);}
#ninja-slider-prev, #ninja-slider-next{position:absolute;top:93%;width:50px;display:inline-block;margin:0;background-image:url(../images/navs.png);background-repeat:no-repeat;transition:width 0.5s;line-height:50px;color:white;overflow:hidden;font-size:13px;}
#ninja-slider-prev{left:0;border-radius:0 4px 4px 0;background-position:0 0;}
#ninja-slider-next{right:0;border-radius:4px 0 0 4px;background-position:100% -60px;}
#ninja-slider-prev:hover, #ninja-slider-next:hover{width:100px;}
#ninja-slider-prev div{margin-left:60px;white-space:nowrap;}
#ninja-slider-next div{float:right;margin-right:60px;white-space:nowrap;}
#ninja-slider-pause-play{display:none;}
#ninja-slider h2{position:absolute;font-size:110px;width:100%;font-family:Arial;font-weight:bold;top:30%;text-align:center;color:#FFF;}
#ninja-slider h3{position:absolute;font-size:30px;width:100%;font-family:Arial;font-weight:lighter;top:30%;text-align:center;color:#FFF;padding-top:180px;}
@media only screen and (max-width:600px){#ninja-slider h2{top:22%;font-size:40px;}
#ninja-slider h3{top:22%;font-size:20px;padding-top:60px;}
}
#ninja-slider > ul{-webkit-backface-visibility:hidden;-webkit-perspective:1000px;backface-visibility:hidden;perspective:1000px;-webkit-tap-highlight-color:transparent;}
#ninja-slider-pager, #ninja-slider-prev, #ninja-slider-next, #ninja-slider-pause-play{-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
#ninja-slider{position:relative;overflow:hidden;padding:0;}
#ninja-slider > ul{overflow:hidden;position:relative;list-style:none;margin:0;}
#ninja-slider > ul > li{float:left;width:100%;position:relative;list-style:none;padding:0;margin:0;}